body,h1,h2,h3,h4,h5,h6,p,div,ol,ul,li { margin:0px; padding:0px; list-style:none; font-family: Arial, Helvetica, sans-serif}

body { background:url(../images/bg.jpg) top center repeat; border-top:8px solid #000}

#pageHolder { width:1000px; margin:0px auto}
#bannerHolder { float:left; width:1000px; height:461px; background:url(../images/banner.jpg) top center no-repeat} 
#naviHolder { width:1000px; float:left; padding-bottom:20px; border-bottom:2px solid #000}
ul.navi { width:790px; text-align:center; font-size:14px; margin-left:210px; margin-top:15px}
ul.navi li { padding:0px 15px; float:left}
ul.navi li a { float:left; color:#000; text-decoration:none}
ul.navi li a:hover { text-decoration:underline}

#contentHolder { width:966px; float:left; padding:25px 17px}
#contentHolder h1 { font-size:20px; padding-bottom:15px; color:#0b1413}
#contentHolder p { font-size:12px; padding-bottom:10px; line-height:18px; color:#0b1413; text-align:justify}
#contentHolder p a {color:#0b1413; text-decoration:none}

.box { width:255px; height:265px; float:left; margin-top:30px}
.box p { margin:20px; margin-top:60px;}

#footerHolder { width:1000px; float:left; border-top:2px solid #000; padding:20px 0px;}
#footerHolder p { font-size:11px; text-align:center}
#footerHolder p a { color:#000; text-decoration:none}

.workBox {width:420px; height:auto; border: 1px solid #adadad; margin-top:10px; padding:7px; float:left;}
.workText {margin-top:5px; margin-bottom:5px; line-height:16px; font-weight:normal;}
.workText a { color:#194e14; text-decoration:none; font-weight:bold;}
.workText a:visited { color:#194e14;}
.workText a:hover { color:#194e14; text-decoration:underline;}

.orangeText { color:#F00;}
#contactHolder {width:auto; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#a4a4a4;}

.formWidth { width:250px;}